@font-face {
  font-family: 'Ubuntu Condensed';
  src: url('../fonts/Ubuntu-C.ttf');
}
@font-face {
  font-family: 'TrebuchetMS';
  src: url('../fonts/TrebuchetMS.ttf');
}
@font-face {
  font-family: 'candara';
  src: url('../fonts/Candara.ttf');
}
@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/OpenSans-Regular.ttf');
}
@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('../fonts/ptn57f-webfont.eot');
    src: url('../fonts/ptn57f-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ptn57f-webfont.woff') format('woff'),
         url('../fonts/ptn57f-webfont.ttf') format('truetype'),
         url('../fonts/ptn57f-webfont.svg#PTSansNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.what-we-do {
  background-image: url(../images/pw_maze_white.png);
}

.footer-header {
    font-family: 'PTSansNarrowRegular';
    font-size: 30px;
    color: #fff;
    font-weight: bold;
}

.pad-top {
  padding-top: 10px;
}

.dfuo {
  font-family: 'Ubuntu Condensed';
font-size: 20px;
margin: 0;
font-weight: bold;
text-align: left;
}

.dfuo a {
color: #800080;
}

.dfuo a:hover {
color: #ff0000;
}

